mod cli;
mod file_watcher;
mod observe;
mod prelude;
mod router;
mod state;
mod static_files;
mod tailwind;
mod webserver;

use crate::prelude::*;
use cli::Cli;

#[tokio::main]
async fn main() -> AnonResult<()> {
    Ok(Cli::exec().await?)
}
